package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 考勤提交小计
 * @Author: CaoZixuan
 * @Date: 2023-08-28
 */
public class DingSubmitSubTotalResult {
    @ApiModelProperty("考勤总计")
    private Integer dingCount;

    @ApiModelProperty("待提交")
    private Integer willSubmitCount;

    @ApiModelProperty("已提交")
    private Integer submitCount;

    @ApiModelProperty("累计人天")
    private Integer totalActualDays;

    @ApiModelProperty("累计工时")
    private Double totalWorkHours;

    public Integer getDingCount() {
        return dingCount;
    }

    public void setDingCount(Integer dingCount) {
        this.dingCount = dingCount;
    }

    public Integer getWillSubmitCount() {
        return willSubmitCount;
    }

    public void setWillSubmitCount(Integer willSubmitCount) {
        this.willSubmitCount = willSubmitCount;
    }

    public Integer getSubmitCount() {
        return submitCount;
    }

    public void setSubmitCount(Integer submitCount) {
        this.submitCount = submitCount;
    }

    public Integer getTotalActualDays() {
        return totalActualDays;
    }

    public void setTotalActualDays(Integer totalActualDays) {
        this.totalActualDays = totalActualDays;
    }

    public Double getTotalWorkHours() {
        return totalWorkHours;
    }

    public void setTotalWorkHours(Double totalWorkHours) {
        this.totalWorkHours = totalWorkHours;
    }
}
